uses crt;
var w,a,s,d,q,e,r,t:integer;
n:byte;
label l1;
begin
 l1:
 WriteLn('Введите код');
 ReadLn(w);
 if w <> 536985 then WriteLn('Неверно');
 if w <> 536985 then goto l1;
 WriteLn('Угадайте первый символ (букву) пароля');
 WriteLn('Используйте номер буквы английского алфавита');
 WriteLn('Например чтобы ввести A введите 1');
 ReadLn(n);
 Case n of 
 1..5,7..26:WriteLn(' неверно');
 6: WriteLn('верно');
 end;
 WriteLn('Угадайте 2 символ (цифру) пароля');
 ReadLn(w);
  Case w of 
 2..9:WriteLn(' неверно');
 1: WriteLn('верно');
 end;
 WriteLn('Угадайте третий символ (букву) пароля');
 WriteLn('Используйте номер буквы английского алфавита');
 ReadLn(a);
 Case a of 
 1..5,7..26:WriteLn(' неверно');
 6: WriteLn('верно');
 end;
  WriteLn('Угадайте 4 символ (цифру) пароля');
 ReadLn(s);
  Case s of 
 2..9:WriteLn(' неверно');
 1: WriteLn('верно');
 end;
  WriteLn('Угадайте пятый символ (букву) пароля');
 WriteLn('Используйте номер буквы английского алфавита');
 ReadLn(r);
 Case r of 
 1..5,7..26:WriteLn(' неверно');
 6: WriteLn('верно');
 end;
  WriteLn('Угадайте 6 символ (цифру) пароля');
 ReadLn(t);
  Case t of 
 1,3..9:WriteLn(' неверно');
 2: WriteLn('верно');
 end;
   WriteLn('Угадайте пятый символ (букву) пароля');
 WriteLn('Используйте номер буквы английского алфавита');
 ReadLn(e);
 Case e of 
 1..5,7..26:WriteLn(' неверно');
 6: WriteLn('верно');
 end;
  WriteLn('Угадайте 6 символ (цифру) пароля');
 ReadLn(q);
  Case q of 
 1,3..9:WriteLn(' неверно');
 2: WriteLn('верно');
 end;
 Readkey;
end.